[LANG]
Create CWC Task=創建彩白彩任務
Positive:=正面:
Negative:=反面:
Preview:=預覽:
Add=添加
Ok=確定
Mirror=鏡像
Task resolution:=精度:
Task Dpi:=精度:
Task Size:=尺寸:
Color Num:=顏色數:
Dot Bit:=點位數:
Different accuracy!=正反兩面的精度不一致!
Different idot number!=正反兩面的點位數不一致!
Task name:=檔:
Create Task=創建任務